@font-face {
  font-family: 'T Star';
  font-style: normal;
  font-weight: 700;
  src: url("./fonts/T-Star-Bold.eot?") format("eot"), url("./fonts/T-Star-Bold.woff2") format("woff2"), url("./fonts/T-Star-Bold.woff") format("woff"); }

@font-face {
  font-family: 'T Star';
  font-style: normal;
  font-weight: 400;
  src: url("./fonts/T-Star-Regular.eot?") format("eot"), url("./fonts/T-Star-Regular.woff2") format("woff2"), url("./fonts/T-Star-Regular.woff") format("woff"); }

@font-face {
  font-family: 'T Star';
  font-style: normal;
  font-weight: 500;
  src: url("./fonts/T-Star-Medium.eot?") format("eot"), url("./fonts/T-Star-Medium.woff2") format("woff2"), url("./fonts/T-Star-Medium.woff") format("woff"); }

@font-face {
  font-family: 'T Star';
  font-style: italic;
  font-weight: 500;
  src: url("./fonts/T-Star-MediumItalic.eot?") format("eot"), url("./fonts/T-Star-MediumItalic.woff2") format("woff2"), url("./fonts/T-Star-MediumItalic.woff") format("woff"); }
